[INCLUDE: common/selflighting.ini]

[SelfLight_Headlights]
BIND_TO_HEADLIGHTS=1
POSITION=0, 0.76, 1.2
MIRROR=0.28
DIRECTION=0, 0, 1
SPOT=95
COLOR=10,10,10, 1
RANGE=0.45
DIFFUSE_CONCENTRATION=0
AFFECTS_TRACK=1


